div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: tin-left-in 1000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: clip-path-box-wipe-enter 1000ms linear 700ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
   animation: focus-in 1000ms linear 800ms 1 normal both;
}
#wb_Text1
{
   color: #000000;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-size: 19px;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_Image1
{
   position: absolute;
   left: 111px;
   top: 349px;
   width: 355px;
   height: 73px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 448px;
   top: 327px;
   width: 281px;
   height: 117px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 111px;
   top: 422px;
   width: 337px;
   height: 22px;
   text-align: right;
   z-index: 2;
}
@media only screen and (min-width: 1024px)
{
div#container
{
   width: 1024px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 194px;
   top: 351px;
   width: 355px;
   height: 73px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 531px;
   top: 329px;
   width: 281px;
   height: 117px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 194px;
   top: 424px;
   width: 337px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: right;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 75px;
   top: 351px;
   width: 355px;
   height: 73px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 412px;
   top: 329px;
   width: 281px;
   height: 117px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 75px;
   top: 424px;
   width: 337px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: right;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 12px;
   top: 310px;
   width: 257px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 257px;
   top: 299px;
   width: 180px;
   height: 75px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 101px;
   top: 363px;
   width: 156px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: right;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 1px;
   top: 309px;
   width: 165px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 157px;
   top: 299px;
   width: 127px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 1px;
   top: 342px;
   width: 156px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: right;
}
}
